@font-face{
	font-family: 'myriadBold';
	src: url(fonts/MyriadPro-Regular.otf);
}
@font-face{
	font-family: 'myriadReg';
	src: url(fonts/MyriadPro-Light.otf);
}

*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

nav {
	background: white;
	padding: 0;
}
ul {
	list-style-type: none;
}

.hero { height: 100vh;}


.menu {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.menu input[type=text] {
	align-items: left;
	width: 200px;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-family: 'myriadReg';
	font-size: 15px;
	background-color: white;
	padding: 10px 20px 10px 15px;
	margin-left: 7px;
}

.redes {
	display: flex;
}

.redes .facebook {
	margin-right: 10px;
}
.redes .carrinho {
	margin-right: 10px;
}
.redes .pessoa {
	margin-right: 8px;
}

.sidebar {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: lightgray;
	opacity: .9;
	overflow-x: hidden;
	padding-top: 60px;
	transition: 0.7s;
}
.sidebar a {
	display: block;
	padding: 10px 30px;
	text-decoration: none;
	color: #000000;
}
.sidebar a:hover {
	color: white;
	transition: 0.4s;
}
.sidebar .prod{
	font-family: 'myriadBold';
	font-size: 22px;
}
.sidebar .portf{
	font-family: 'myriadBold';
	font-size: 22px;
}

.sidebar .pontos {
	font-family: 'myriadReg';
	font-size: 17px;
}
.sidebar .close {
	position: absolute;
	top: 0;
	right: 22px;
	margin-left: 50px;
	font-size: 30px
}

#content {
	padding: 30px;
	transition: margin-left 0.7s;
	overflow: hidden;
	width: 100%;
}

.burguer .line {
	width: 30px;
	height: 5px;
	background-color: #333;
	margin: 6px;
	transition: 0.4s;
}

.sidebar .bar4, .bar5 {
	width: 30px;
	height: 5px;
	background-color: #000000;
	margin: 16px;
	transition: 0.4s;
}

.bar4 {
rotate(-45deg) translate(-9px, 6px);
	transform: rotate(-45deg) translate(-9px, 6px);
}
.bar5 {
rotate(45deg) translate(-8px, -8px);
	transform: rotate(45deg) translate(-8px, -8px);
}

.burguer {
	display: flex;
	align-items: center;
	position: sticky;
	top: 0;
}

.logo .facebook .instagram .carrinho {
	cursor:pointer;
}

.pessoa {
	order: 3;
	width: 25px;
	height: 25px;
}
.pessoa img {
	width: 100%;
	height: auto;
}

.carrinho {
	order: 4;
	width: 25px;
	height: 25px;
}
.carrinho img {
	width: 100%;
	height: auto;
}

.facebook {
	width: 25px;
	height: 25px;
	order: 5;
}
.facebook img {
	width: 100%;
	height: auto;
}

.instagram {
	order: 6;
	width: 25px;
	height: 25px;
}
.instagram img {
	width: 100%;
	height: auto;
}

.carrinho:hover {
	opacity: 0.7;
}
.pessoa:hover {
	opacity: 0.7;
}
.facebook:hover {
	opacity: 0.7;
}
.instagram:hover {
	opacity: 0.7;
}


.carousel-inner img{
	padding-top: 20px;
	width:100%;
	margin: 0;
}

/* The footer is fixed to the bottom of the page */

footer{
	position: fixed;
	bottom: 0;
}

@media (max-height:800px){
	footer { position: static; }
	header { padding-top:40px; }
}


.footer{
	width: 100%;

	background-color: #fdfdfe;
	background-image:  linear-gradient(135deg, #F4F4FF 25%, transparent 25%), linear-gradient(225deg, #F4F4FF 25%, transparent 25%), linear-gradient(45deg, #F4F4FF 25%, transparent 25%), linear-gradient(315deg, #F4F4FF 25%, #fdfdfe 25%);
	background-position:  4px 0, 4px 0, 0 0, 0 0;
	background-size: 4px 4px;
	background-repeat: repeat;

	text-align: center;
	color: rgb(38, 53, 109);
	padding: 35px;
	position: relative;
}


.footer .footer-left,.footer .footer-center,.footer .footer-right{
	display: inline-block;
	vertical-align: top;
	padding: 30px;
}

.footer .bold a {
	font-family: 'myriadBold';
	font-size: 25px;
	font-weight: bold;
	color: rgb(38, 53, 109);
	text-decoration: none;
}

.footer .Reg a {
	font-family: 'myriadReg';
	font-size: 20px;
	color: rgb(38, 53, 109);
	text-decoration: none;
	display: block;
}

.footer .Reg a:hover {
	color: lightgray;
	transition: 0.4s;
}
/* Footer left */

.footer .footer-left{
	width: 30%;
}


/* Footer Right */

.footer .footer-right{
	width: 30%;
}


/*footer bottom*/

.footer.footer-bottom {
	height: 50px;
	width: 100%;
	font-family: 'myriadReg';
	font-size: 15px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 20px;
	vertical-align: bottom;
}

/* Responsive Footer */

@media (max-width: 880px) {

	.footer .footer-left,
	.footer .footer-center,
	.footer .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
		padding: 1px;
	}

	.footer .footer-center i{
		margin-left: 0;
	}
}

@media (max-width: 300px) {

	.logo{
		display: none;
	}
}
